# Converted from /ctm/terrain182.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:26 CET 2013
tiles=1-4
method=repeat
height=2
width=2
metadata= 9
faces=top bottom
